Bug 45031 - Improve appearance of welcome screen
Improve appearance of welcome screen
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Bootsplash
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Jürn Brodersen
Alexander Kläser
:
Depends on: 45025
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 11:39 CEST by Jürn Brodersen
Modified: 2017-07-26 14:39 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 3: A User would likely not purchase the product
User Pain: 0.171
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jürn Brodersen univentionstaff 2017-07-18 11:39:39 CEST
This bug is for the welcome screen on non appliance systems.

+++ This bug was initially created as a clone of Bug #45025 +++

Attached you find a suggestion for an improved welcome screen.

Other aspects that should be looked into:
* I had 2 network interfaces, however, only one address was shown on the welcome 
  screen.
* It seems to be a good idea to remove the FQDN entry from the screen, as DNS
  will not be configured properly on a client most of the time.
Comment 1 Jürn Brodersen univentionstaff 2017-07-19 14:53:35 CEST
r81260: Improved appearance of welcome screen
r81262: YAML
Package: univention-bootsplash
Version: 8.0.0-13A~4.2.0.201707191437
Branch: ucs_4.2-0
Scope: errata4.2-1


Please QA together with bug 45025, thanks.
Comment 2 Jürn Brodersen univentionstaff 2017-07-24 10:05:41 CEST
r81319: Aligned welcome screen header
Package: univention-bootsplash
Version: 8.0.0-14A~4.2.0.201707240950
Branch: ucs_4.2-0
Scope: errata4.2-1
Comment 3 Jürn Brodersen univentionstaff 2017-07-24 13:33:29 CEST
r81336: Aligned welcome screen header logo
Package: univention-bootsplash
Version: 8.0.0-15A~4.2.0.201707241330
Branch: ucs_4.2-0
Scope: errata4.2-1
Comment 4 Alexander Kläser univentionstaff 2017-07-24 13:42:08 CEST
The changes look very good now! I just needed to adapt the YAML message.

→ VERIFIED
Comment 5 Erik Damrose univentionstaff 2017-07-26 14:39:45 CEST
<http://errata.software-univention.de/ucs/4.2/112.html>